Subject: [nemo] Jabber scribe

From: "T.J.Kniveton" <[email-masked]>
Date: Thu, 3 Mar 2005 22:50:05 -0800

Can someone participate by being a Jabber scribe? Please volunteer now.

This is especially important, since I will not be able to attend 
Minneapolis, but I would like to participate remotely. So each Jabber 
scribe gets 1 free beer (or beverage of your choice) paid for by me at 
the next IETF meeting. :-)

-TJ